@media only screen and (max-width: 768px){
	.produtos .item{
		width: 100%;
	}

	.multiline {
	    margin: 0 0;
	    display: block;
	}

	.multiline div{
		margin: 0 0;
	}

	.about{
		padding: 60px 5px;
	}
	
	.about p{
		font-size: 16px;
	}

	.missao .missao-holder{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}

	.missao .missao-holder .image{
		width: 100%;
	}

	.missao .missao-holder .image .icon{
		margin-left: calc(50% - 65px);
	}

	.missao .missao-holder .content{
		width: 100%;
	}

	.txthome ul{
		margin-left: 15px;
	}

	.txthome li{
		font-size: 16px;
	}

	.login input[type="submit"]{
		width: 100%;
	}

	#holdermenu{
		display: none;
	}

	.headerhome{
		height: auto;
		padding: 10px 0 10px 0;
	}

	header .formloginheaderhome{
		flex-wrap: nowrap;
		margin: 10px 0 0 0;
	}

	header .formloginheaderhome span{
		display: none;
	}

	header .formloginheaderhome input{
		flex: 1 1 auto;
		min-width: 1%;
	}

	header .form-holder{
		flex: 1 1 auto;
	}

	header{
		background-repeat: repeat;
	}

	header .menuheaderhome{
		display: none;
	}

	.menuresponsivo{
		background-color: #000;
		display: block;
		z-index: 200;
		cursor: pointer;
		position: relative;
	}

	.menuresponsivo .menuopen{
		background-color: #fff;
		display: none;
		position: absolute;
		width: 100%
	}

	.menuresponsivo .btnmenuresponsivo{
		text-align: center;
		padding: 5px 0;
	}

	.menuresponsivo .menuopen{
		text-align: center;
	}

	.menuresponsivo .btnmenuresponsivo .icnmenuresponsivo{
		color: #f9cd30;
	}

	.menuresponsivo .btnmenuresponsivo .txtmenuresponsivo{
		color: #fff;
		font-size: 16px;
		font-weight: bold;
	}

	.menuresponsivo .menuopen li:nth-child(1){
		background-color: #e2e2e2;
		padding: 10px 0;
		font-size: 16px;
	}

	.menuresponsivo .menuopen li:nth-child(1) a{
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.menuresponsivo .menuopen li{
		border-bottom: solid 1px #e2e2e2;
		padding: 5px;
	}
	.menuresponsivo .menuopen .icone{
		margin-right: 5px;
		font-size: 24px;
	}

	.arrow-content .row{
		margin: 0;
	}

	.headerhome .logo{
		display: flex;
		justify-content: center;
	}

	.centralizaimagem{
		display: flex;
		justify-content: center;
		padding: 10px 0;
	}

	.block-item{
		margin: 15px 0;
		background-size: 80% auto;
	}

	.indicator.active::after{
		bottom: -2px;
	}

}

.d-flex{
	display: flex;
}